/*
	Theme Name: Definity Child
	Theme URI: http://89elements.com
	Description: This is a child theme of the Defintiy theme. Use this theme to safely make edits to the code of the parent theme (Definity). More info how to use the child theme you can find here: codex.wordpress.org/Child_Themes
	Author: Viktor Andonov
	Author URI: http://themes.89elements.com/definity/
	Template: definity
	Version: 1.2
	Website Version: 3.7.1;
*/

@import url('/wp-content/kordit/kordit.css');

/* --------------------------------------------------
	Theme customization starts here
-------------------------------------------------- */


/*	LOGO  */

.d-nav-inline .d-nav-logo {
    width: 200px;
    height: 80px;
}

.d-nav-inline .d-nav-logo img {
    width: 100%;
}

/*	END OF LOGO  */


/*	MENU */

.d-nav-inline .d-nav-menu .d-nav-menu-items-list li.menu-item ul.sub-menu,
.d-nav-inline .d-nav-menu .d-nav-menu-items-list li.page_item ul.sub-menu {
    font-size: 0.9em;
}

/*  END OF MENU  */


/*	SEARCH */

.d-nav-inline .d-nav-menu ul.d-nav-search {
    margin-left: 20px !important;
    line-height: 40px;
}

.d-nav-inline .d-nav-menu ul.d-nav-search li {
	font-size: 0;
}

.d-nav-inline .d-nav-menu ul.d-nav-search a.dropdown-toggle.search-dropdown-toggle:before {
    font-family: "FontAwesome";
    content: "\f002";
    font-size: 18px;
	color: #333;
}

/*  SEARCH  */


/*	HEADING	*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
}

.sec-heading .subheading {
    letter-spacing: 0 !important;
    text-transform: none !important;
    font-weight: 500 !important;
    font-size: 1.2em !important;
    line-height: 1.2em;
    padding: 0 5px;
}

.sub-heading-lg .sec-heading .subheading {
    font-size: 1.6em !important;
}

/*  END OF HEADING  */


/*	LINKS	*/

.hyperlink {
    margin: 20px 0;
}

.hyperlink a {
    color: #0077d4;
    white-space: nowrap;
	cursor: pointer;
}

.hyperlink a:hover,
.solutions a:hover,
.product-text a:hover,
.wpb_wrapper a:hover {
	text-decoration: underline;
}

/*  END OF LINKS  */


/*	HIGHLIGHT TEXT	*/

::selection {
    background: #0077d4 !important;
}

/*  END OF HIGHLIGHT TEXT  */


/*	BUTTON	*/

a.btn-ghost {
    text-transform: none !important;
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 1.2em !important;
}

.cta-button {
	background-color: #FF6E54 !important;
    border: 1px solid #F06349 !important;
    color: #FFF !important;
    padding: 20px 30px !important;
    font-size: 18px;
    text-transform: uppercase !important;
    border-radius: 5px !important;
    display: flex;
    justify-content: center;
    margin: 20px 0 !important;
	font-weight: normal !important;
	letter-spacing: 0 !important;
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

.cta-button:hover,
.cta-button:focus {
    background-color: #F06349 !important;
    border: 1px solid #F06349 !important;
    color: #FFF;
    text-decoration: none !important;
}

.wpdm-link-tpl .ptitle,
.wpdm_icon {
	display: none;
}

.wpdm-download-link {
	background-color: #FF6E54 !important;
    border: 1px solid #F06349 !important;
    color: #FFF !important;
    padding: 20px 30px !important;
    font-size: 20px;
    text-transform: uppercase !important;
    border-radius: 5px !important;
    display: flex;
    justify-content: center;
    margin: 20px 0 !important;
	font-weight: normal !important;
	letter-spacing: 0 !important;
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

.wpdm-download-link:hover {
    background-color: #F06349 !important;
    border: 1px solid #F06349 !important;
    color: #FFF;
    text-decoration: none !important;
}

/*  END OF BUTTON  */

/*  DOWNLOAD  */

.overlay-wrapper,
.overlay-wrapper .vc_column-inner {
	border-radius: 5px;
}

.notification-icon i {
	font-size: 150px;
	color: #999;
}

/*  END OF DOWNLOAD  */

/*	NAVIGATION	*/

.navbar .navbar-header {
    margin-top: 0 !important;
}

.navbar .navbar-header .navbar-brand .navbar-logo {
    max-height: 80px !important;
}

.navbar {
    min-height: 100px !important;
}

.navbar-brand {
    height: 100px !important;
}

.navbar .navbar-nav {
    margin-top: 30px !important;
}

.navbar .navbar-header .navbar-brand {
    padding: 9px 0 !important;
}

.mobile-menu-footer .mm-social-icons {
	display: none !important;
}

.mobile-menu-footer {
	padding: 20px 10px !important;
}

.mobile-menu-footer {
	position: fixed;
	bottom: 0;
}

/*  END OF NAVIGATION  */


/*	HOMEPAGE	*/

.rev_slider .slotholder:after {
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.40) !important;
}

.rev_slider .tp-caption {
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

.openemis-features .ft-x .ft-item h5 {
    padding: 30px 0;
}

.openemis-features .ft-item span {
    font-size: 40px !important;
}

.openemis-features .kordit-icon span {
    font-family: "kordit-fonts" !important;
}

.openemis-features .opensource span:before {
    content: "\e901" !important;
}

.openemis-features .secure span:before {
    content: "\e902" !important;
}

.openemis-features .interoperable span:before {
    content: "\e903" !important;
}

.openemis-features .standards span:before {
    content: "\e900" !important;
}

.banner-with-text {
    position: relative;
    padding: 0;
}

.counter-banner .sec-heading,
.counter-banner .vc_row {
    position: absolute;
}

.counter-banner .sec-heading {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.counter-banner .vc_row {
    top: 55%;
    left: 50%;
    transform: translate(-50%, -10%);
    width: 100%;
}

.counter-banner .number-counters .count-item .count-text {
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 2em !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
}

.counter-banner .number-counters .count-item .count-nbr {
    margin-bottom: 30px !important;
}

.counter-banner .count-nbr {
    font-size: 45px !important;
}

.counter-banner .number-counters {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}

.logo-img {
    display: flex;
    justify-content: center;
    align-items: center;
	height: 192px;
}

.text-on-banner {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
    width: 100%;
	margin: 0 !important;
}

/* .text-on-banner .sec-heading .subheading {
    font-size: 1.2em !important;
} */

.black-text .sec-heading .subheading,
.sec-heading .subheading.black-text {
    font-weight: 600 !important;
	font-size: 1.2em !important;
	line-height: 1.2em !important;
}

header.sec-heading.short-title h2 {
    font-size: 2.6em !important;
	font-weight: normal !important;
}

.solutions h2 {
	font-size: 3.3em !important;
	line-height: 0.95em;
}

.text-center {
    top: 64% !important;
    transform: translateY(64%);
}

/*  END OF HOMEPAGE  */


/*	ALIGNMENTS	*/

.align-right {
    text-align: right !important;
}

.align-left {
    text-align: left !important;
}

.align-center {
    text-align: center !important;
}

/*  END OF ALIGNMENTS  */


/*	TEXT	*/

.white-text h2,
.white-text span {
    color: #FFF !important;
}

/*  END OF TEXT  */


/*	NAVIGATION	*/

/* .btn-get-started a,
.mega-menu.mega-menu-horizontal > li:last-child a { */
.btn-get-started a {
    color: #fff !important;
    background: #0077d4 !important;
    border-radius: 4px !important;
    /* 	padding: 10px !important; */
}

.btn-get-started a:hover,
.btn-get-started a:active,
.btn-get-started a:focus {
    background: #111 !important;
}

/*  END OF NAVIGATION  */


/*	TITLE	*/

.page-title {
    padding-top: 180px !important;
}

.image-title {
	display: flex;
    justify-content: center;
    align-items: center;
	height: 200px;
}

/*  END OF TITLE  */

/* LOGIN */

.login-form,
.pp-reset-password-form {
	width: 70%;
	background: rgba(0,0,0,0.5);
	padding: 50px 60px;
	border-radius: 6px;
}

.login-form h1 {
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
}

.pp-reset-password-form h3 {
	font-size: 25px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
}

.login-form .login-field-icon {
	font-size: 20px;
	top: 10px;
	left: 15px;
	right: auto;
}

.pp-reset-password-form label {
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
}

.login-form .form-control,
.pp-reset-password-form input {
	padding-left: 45px;
	border-radius: 3px !important;
	border: 1px solid #333;
	background-color: #FFF;
}

.pp-reset-password-form input {
	margin-bottom: 20px;	
}

.login-form input.btn.btn-primary.btn-lg.btn-block {
	margin-bottom: 20px;
}

.login-form .login-field {
	font-size: 15px;
}

.login-form input[type=checkbox].flat-checkbox+label.css-label {
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
	font-weight: normal;
	color: #fff;
	text-transform: capitalize;
	letter-spacing: 0;
}

.login-form .lostp {
	float: right;
}

.login-form .lostp,
.login-form .login-footer a,
.pp-reset-password-form label .req {
	color: #FB6F5D;
}

.login-form hr {
	opacity: 0.5;
}

.login-form hr,
.login-form .form-group.login-footer {
	display: none; /* 	temporary hide it */
}

.login-form .login-footer {
	text-align: center;
	color: #FFF;
}

.profilepress-reset-status a,
.profilepress-reset-status a:hover {
	color: #FFF;
	text-decoration: underline;
}

.profilepress-reset-status {
	width: 70%;
	text-align: center;
}

/* END OF LOGIN */

/*  MEMBERSHIP  */

form.pmpro_form {
    width: 50%;
    background: rgba(0,0,0,0.7);
    padding: 20px 60px;
    text-align: left;
    margin: 0 auto;
	border-radius: 5px;
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 16px;
}

form.pmpro_form h3,
#pmpro_tos_fields th {
	font-size: 30px !important;
	font-weight: normal !important;
	text-align: left;
	color: #FFF;
	display: flex;
}

form.pmpro_form h3 span {
	display: flex;
    justify-content: flex-end;
	flex: 1 0 0;
}

form.pmpro_form span,
form.pmpro_form p,
form.pmpro_form label {
	color: #FFF;
}

form.pmpro_form label {
	margin-bottom: 10px;
	font-weight: normal;
}

form.pmpro_form .input {
	border-radius: 3px;
	border: 1px solid #333;
	width: 100%;
}

form.pmpro_form a {
	font-size: 16px;
	font-style: normal;
    color: #FB6F5D;
	text-decoration: underline;
}

.login-form a:hover,
.login-form a:focus,
form.pmpro_form a:hover,
form.pmpro_form a:focus {
	color: #FFF !important;
}

.pmpro_checkout h3 span.pmpro_checkout-h3-msg {
    font-size: 16px;
    font-style: normal;
	font-weight: normal;
}

.pmpro_checkout-fields {
	display: flex;
	flex-flow: wrap;
}

form.pmpro_form .pmpro_checkout-fields div {
	width: 50%;
	margin: 1em 0 1em 0;
    padding: 0 0 10px;
}

form.pmpro_form .pmpro_submit {
    text-align: center;
}

.pmpro_checkout-field.pmpro_checkout-field-username {
	width: 100% !important;
}

.pmpro_checkout-field.pmpro_checkout-field-username .input {
	width: 45%;
}

#content p {
    flex: 1 0 100%;
    padding: 0;
}

.form-control:focus {
    box-shadow: none !important;
}

form.pmpro_form .pmpro_checkout-fields div.pmpro_checkout-field-username {
    max-width: 100% !important;
    flex-basis: 100%;
}

form.pmpro_form .pmpro_checkout-fields div.pmpro_checkout-field-username .pmpro_asterisk {
    flex: 1 0 80%;
}

form.pmpro_form .pmpro_checkout-fields {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
	width: 100%;
}

form.pmpro_form .pmpro_checkout-field,
form.pmpro_form #pmpro_user_fields.pmpro_checkout td div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1 0 50%;
    align-self: flex-start;
    padding: 0 30px 30px 0;
    max-width: 50% !important;
}

form.pmpro_form .pmpro_checkout-field label,
form.pmpro_form .pmpro_checkout label {
    order: 0;
    font-size: 14px;
    padding-bottom: 5px;
}

form.pmpro_form .pmpro_asterisk,
form.pmpro_form .pmpro_checkout .pmpro_asterisk {
    order: 1;
    padding-left: 5px;
}

form.pmpro_form .pmpro_checkout-field input,
form.pmpro_form .pmpro_checkout-field select,
form.pmpro_form .form-control,
form.pmpro_form .pmpro_checkout input,
form.pmpro_form .pmpro_checkout select {
    display: flex;
    order: 2;
    width: 100%;
    padding: 5px 10px;
    height: 40px;
    border-radius: 3px;
	outline: none;
}

form.pmpro_form .pmpro_checkout tbody td {
	display: flex;
    flex-wrap: wrap;
	text-transform: none;
}
table.pmpro_checkout{
	display: flex !important;
}
form.pmpro_form .pmpro_checkout {
	display: flex;
    flex-wrap: wrap;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.pmpro_hidden {
	display: none !important;
}

.pmpro_checkout-field select#ExpirationMonth,
.pmpro_checkout-field select#ExpirationYear {
    width: 80px !important;
    margin-right: 10px;
}

.pmpro_checkout-field select#ExpirationYear {
    margin-left: 10px;
}

form.pmpro_form .input,
form.pmpro_form textarea,
form.pmpro_form select {
    max-width: 95% !important;
}

select {
    background-color: #FFF;
}

.pmpro_checkout-h3-msg {
    float: right;
}

.pmpro_checkout-field.pmpro_payment-expiration {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

#pmpro_cancel {
    text-align: center;
}

.form-note {
    width: 100%;
    margin: -15px 0 10px !important;
    padding: 0 !important;
}

.form-note p {
    width: 47%;
    font-size: 12px;
}

#pmpro_license {
    max-width: 100% !important;
    flex: 1 0 100% !important;
    margin: 0 0 10px;
    border-radius: 3px;
}

#pmpro_license .container {
	margin: 0;
    max-width: 100% !important;
    flex: 1 0 100%;
	padding: 10px;
}

#pmpro_license label {
    margin-left: 5px !important;
}

.pmpro_message {
    background-color: #cc4949;
    border-color: #9e3737;
    color: #FFF;
	margin-top: 30px;
}

form.pmpro_form .pmpro_message.pmpro_alert a {
	color: #FFF !important;	
	font-size: 14px;
	margin-left: 0;
}

.pmpro_btn-submit-checkout {
	margin-top: 40px;
    background: #fff;
    border-radius: 10px;
    padding: 10px;
	border: 1px solid #FFF;
}

.pmpro_btn-submit-checkout:hover {
	border: 1px solid #FB6F5D;
}

.pmpro-level-required {
	height: 100%;
    margin: 0 auto;
}

.pmpro_content_message {
	min-height: 800px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}

.error-wrapper i {
	display: block;
    font-size: 180px;
    margin-bottom: 20px;
	color: #999;
}

#pmpro_account .pmpro_box {
	border: none !important;
}

form.pmpro_form table thead .pmpro_thead-name {
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 28px;
	text-transform: capitalize !important;
	letter-spacing: 0;
	flex: 1 0 0;
}

form.pmpro_form table thead,
form.pmpro_form table tr,
form.pmpro_form table td,
form.pmpro_form table tbody tr:first-child {
	background-color: transparent !important;
	border: 0 !important;
	padding: 0;
}

form.pmpro_form table thead th {
	display: flex;
	padding: 20px 0 !important;
	margin: 0;
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 16px !important;
}

.pmpro_thead-msg a {
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
	color: #FB6F5D !important;
	letter-spacing: 0;
	text-transform: capitalize;
}

form.pmpro_form #pmpro_pricing_fields td div {
	flex: 1 0 100% !important;
	max-width: 100% !important;
}

/* #pmpro_account-change {
	display: none;
} */

/*  END OF MEMBERSHIP  */

/* CTA BUTTON */

.pmpro_btn,
.pmpro_actionlinks a,
.table-wrapper a,
.confirmation-box .navigation a,
.pmpro_invoice + .navigation a,
.pmpro-invoice .navigation .nav-prev a, 
.pmpro-invoice .navigation .nav-next a,
.pmpro_btn.pmpro_btn-submit-checkout,
.login-form input.btn.btn-primary.btn-lg.btn-block,
.pp-reset-button.pp-reset-button-block {
    background-color: #FB6F5D !important;
    border: 1px solid #F06349 !important;
    color: #FFF !important;
    letter-spacing: 0 !important;
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 16px !important;
    border-radius: 3px !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    padding: 12px 24px;
    font-weight: normal !important;
}

.pmpro_btn:hover,
.pmpro_btn:focus,
.pmpro_btn.pmpro_btn-submit-checkout:hover,
.login-form input.btn.btn-primary.btn-lg.btn-block:hover {
    background-color: #F06349 !important;
    color: #FFF;
}

.pmpro_btn.pmpro_btn-submit-checkout {
	margin: 0;
}

/* END OF CTA BUTTON */

/* BILLING */

#pmpro_payment_information_fields h3 span.pmpro_checkout-h3-name {
	flex: 1 0 100%;
}

#pmpro_payment_information_fields h3 span.pmpro_checkout-h3-msg {
	justify-content: flex-start;
}

.pmpro_checkout-field.pmpro_payment-expiration {
	display: inline-block !important;
	color: #FFF;
}

label[for="ExpirationMonth"]:after {
	content: "*";
	margin-left: 5px;
}

.pmpro_checkout-field.pmpro_payment-expiration #ExpirationMonth {
	display: inline-block;
	width: auto !important;
	margin: 0 10px 0 0;
	color: #333;	
	border: 0;
	padding: 0 10px;
}

.pmpro_checkout-field.pmpro_payment-expiration #ExpirationYear {
	display: inline-block;
	margin-right: 0;
	color: #333;
	border: 0;
	padding: 0 10px;
}

.pmpro_checkout-field.pmpro_payment-expiration #ExpirationMonth ~ .pmpro_asterisk,
.pmpro_checkout-field.pmpro_payment-expiration #ExpirationYear ~ .pmpro_asterisk,
#openemis_domain_state_div,
.pmpro_captcha {
	display: none !important;
}

.pmpro_btn-submit {
	margin-right: 10px;
}

/* END OF BILLING */

/* CHECKOUT */

#pmpro_form .pmpro_checkout h3 {
	margin: 0;
}

#pmpro_account_loggedin {
/* 	border-bottom: 1px solid #999;
    padding: 0 0 30px; */
    margin: 0 0 30px;
}

#pmpro_payment_information_fields h3 {
	flex-wrap: wrap;
}

#pmpro_payment_information_fields h3 span.pmpro_checkout-h3-name {
	flex: 1 0 100%;
}

#pmpro_payment_information_fields h3 span.pmpro_checkout-h3-msg {
	justify-content: flex-start;
}

#pmpro_payment_method hr,
#pmpro_checkout_box-hosting hr {
	display: none;
}	

#pmpro_payment_method #autorenew {
	display: inline-block;
	width: auto !important;
	height: auto;
	justify-content: center;
	align-content: center;
	margin-right: 10px;
	cursor: pointer;
}

.pmpro_checkout #pmpro_license p {
    color: #000 !important;
}

table.pmpro_checkout tbody,
table.pmpro_checkout tr, 
table.pmpro_checkout td {
	display: flex;
    flex-wrap: wrap;
    max-width: 100%;
}

#pmpro_tos_fields input {
	order: 0;
}
  
#pmpro_tos_fields .pmpro_normal.pmpro_clickable {
	display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    margin-left: 10px;
}

#pmpro_pricing_fields {
	display: flex !important;
	padding-bottom: 30px;
}

.pmpro_checkout thead, 
.pmpro_checkout tr,
.pmpro_checkout th {
	width: 100%;
}

p.levellist {
    display: block;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #CCC;
    background-color: #F9f9f9;
    margin: 0px;
}

p.levellist .levelnametext {
    color: #333;
}

p.levellist {
    display: block;
    width: 100%;
    padding: 10px;
    border: 1px solid #777;
    background-color: #f9f9f9;
    margin: -1px 0 0;
}

#pmpro_level_cost {
	margin-top: 30px;
}

form.pmpro_form #pmpro_user_fields.pmpro_checkout {
	padding-bottom: 0;
}

form.pmpro_form #pmpro_user_fields.pmpro_checkout tbody td div:first-child {
	max-width: 100% !important;
	flex-basis: 100% !important;
}

form.pmpro_form #pmpro_user_fields.pmpro_checkout tbody td div:first-child #username {
	width: 45% !important;
}

form.pmpro_form #pmpro_user_fields.pmpro_checkout tbody td div:first-child .pmpro_asterisk {
    flex: 1 0 80%;
} 

#pmpro_checkout_box-checkout_boxes hr {
	display: none;
}

form.pmpro_form input[type=checkbox]#tos {
	height: 18px;
}

form.pmpro_form .pmpro_checkout-field.pmpro_checkout-field-html {
	width: 100% !important;
	flex: 1 0 100% !important;
	max-width: 100% !important;
}

#openemis_domain_country {
    order: 1;
    width: 50px;
    background-color: #F2F2F2;
    border: 1px solid #333;
    color: #999;
	opacity: 1;
}

.domain-dash {
	order: 2;
	width: 10px;
	text-align: center;
}

.domain-wrapper {
    display: flex;
    align-items: center;
	width: 100% !important;
	order: 2;
}

.domain_start {
	order: 0;
}

.domain_end {
	order: 2;
}

.pmpro_member_directory_openemis_full_domain_name strong {
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
	font-size: 3.3em;
	font-weight: 700;
	font-style: normal;
	color: #111111;
	line-height: 1.1em;
	margin: 30px 0 10px;
}

.pmpro_member_profile ~ hr {
	display: none;
}

#openemis_domain_country_div .pmpro_asterisk {
	order: 0;
	flex: 1 0 60%;
}

#openemis_full_domain_name {
	border-radius: 0;
	border-left: 5px solid rgba(255,255,255,0.4) !important;
	padding: 0 10px;
	height: 20px;
}

#openemis_full_domain_name_div,
#openemis_full_domain_name {
	max-width: 100% !important;
	flex: 1 0 100% !important;
	opacity: 1;
	background-color: transparent;
	color: #FFF;
	border: 0;
}

.pmpro_member_directory_openemis_full_domain_name a,
.pmpro_member_directory_openemis_full_domain_name a:hover {
	color: #0077D4 !important;
}

.pmpro_member_directory_openemis_full_domain_name a:hover {
	text-decoration: underline;
}

#pmpro_user_fields div:nth-child(1) {
	order: 0;
}

#pmpro_user_fields div:nth-child(2) {
	order: 1;
	padding-bottom: 10px !important;
}

#pmpro_user_fields div:nth-child(3) {
	order: 2;
	padding-bottom: 10px !important;
}

#pmpro_user_fields p {
	order: 3;
	font-size: 13px;
	width: 95%;
	line-height: 16px;
	margin-bottom: 30px;
}

#pmpro_user_fields div:nth-child(4) {
	order: 4;
}

#pmpro_user_fields div:nth-child(5) {
	order: 5;
}

#pmpro_user_fields div:nth-child(7) {
	order: 6;
}

#pmpro_user_fields div:nth-child(8) {
	order: 7;
}


/* END OF CHECKOUT */

/* ALL ITEM PAGE */

#pmpro_mmpu_levels + #nav-below,
#pmpro_mmpu_groups .pmpro_mmpu_checkout {
	display:none;
}

#level-nav a:hover {
	text-decoration: none;
}

#pmpro_mmpu_levels,
#pmpro_mmpu_groups .pmpro_mmpu_group {
	border-bottom: 0;
	margin-bottom: 0;
}

#pmpro_mmpu_groups .pmpro_mmpu_group h2.pmpro_mmpu_group-name {
    margin-bottom: 10px;
}

#pmpro_mmpu_groups .pmpro_mmpu_group .pmpro_mmpu_level .pmpro_level-name {
    font-size: 18px;
}

label.pmpro_level-select input {
    display: none;
}

#pmpro_mmpu_groups .pmpro_mmpu_group .pmpro_mmpu_level {
    background: #F9F9F9 !important;
    border: 1px solid #DDD;
    margin: 10px 0;
    border-radius: 3px;
}

.pmpro_level-select {
    color: #000 !important;
    border-radius: 3px;
	background-color: transparent;
    border: 1px solid #000 !important;
}

#pmpro_mmpu_groups .pmpro_level-select-selected {
    background-color: #17b090;
    border: 1px solid #159e82 !important;
    color: #FFF !important;
}

#pmpro_mmpu_groups .pmpro_mmpu_group .pmpro_mmpu_level .pmpro_level-action label {
    width: 60px;
    padding: 10px 5px 10px 0;
}

#pmpro_mmpu_groups .pmpro_mmpu_group .pmpro_level-action {
    -webkit-flex: 10% 0 0;
    flex: 10% 0 0;
    padding: 1em;
    display: flex;
    justify-content: flex-end;
}

#pmpro_mmpu_groups .pmpro_mmpu_group .pmpro_mmpu_level .pmpro_level-price, 
#pmpro_mmpu_groups .pmpro_mmpu_group .pmpro_mmpu_level .pmpro_level-expiration {
    color: #3366cc;
	font-style: normal;
}

#pmpro_mmpu_level_selections .widget-title {
    color: #000;
    font-size: 30px;
}

#pmpro_mmpu_level_selections .pmpro_mmpu_checkout-button {
    padding: 14px 24px;
    border: 1px solid #f06349;
    font-size: 16px;
    color: #ffffff;
    background-color: #ff6e54;
    border-radius: 5px;
}

#pmpro_mmpu_level_selections .mmpu_addedlevels label {
    color: #17b090;
}

#pmpro_mmpu_level_selections .mmpu_removedlevels label {
    color: #cc4949;
}

#pmpro_mmpu_groups .pmpro_level-select-removed {
	background-color: #cc4949 !important;
	border-color: #b84242 !important;
	color: #FFF !important;
}

#pmpro_mmpu_groups .pmpro_level-select-current {
	background-color: #000;
	border-color: #000;
	color: #FFF !important;
}

/* END OF ALL ITEM PAGE */

/* TABLES */

#pmpro_account-links ul {
	margin: 0 !important;
	padding: 0 !important;
}

#pmpro_account .pmpro_box h3 {
	margin-bottom: 10px;
}

.pmpro_actionlinks {
	margin: 20px 0;
}

.pmpro-invoice .navigation {
	display: flex;
    flex-direction: row-reverse;
}

.pmpro-invoice .navigation .nav-prev,
.pmpro-invoice .navigation .nav-next {
	margin: 30px 0 60px 0;
}

.pmpro-invoice .navigation .nav-prev {
	text-align: left;
	flex: 1 0 0;
}

.pmpro-invoice .navigation .nav-next {
	text-align: right;
	flex: 1 0 0;
}

.pmpro_actionlinks a:hover,
.table-wrapper a:hover,
.pmpro_invoice + .navigation a:hover,
.pmpro-invoice .navigation .nav-prev a:hover, 
.pmpro-invoice .navigation .nav-next a:hover {
	background: #F06349 !important;
	text-decoration: none;
}

table a,
.pmpro_account-membership-levelname a,
.pmpro_account-membership-levelname a:hover {
	color: #0077D4 !important;
	background: none !important;
	padding: 0 !important;
	border-radius: 0 !important;
}

.pmpro_account-membership-levelname a:hover,
table a:hover {
	text-decoration: underline !important;
}

.pmpro_account-membership-levelname a, 
.pmpro_account-membership-levelname a:hover {
	border: 0 !important;
}

.table-wrapper a {
	padding: 8px 24px !important;
}

.table-wrapper a:hover {
	text-decoration: none !important;
}

.table-wrapper {
	width: 100%;
}

table thead, 
.table thead {
	background-color: #F2F2F2 !important;
	color: #333 !important;
	font-size: 18px !important;
	font-weight: bold;
}

.pmpro_box table thead tr th, 
.table thead tr th,
.pmpro_invoice thead tr th {
    padding: 15px;
    border: 1px solid #DDD;
    font-size: 16px !important;
    font-weight: bold !important;
    letter-spacing: 0 !important;
	color: #333 !important;
	text-align: left;
	text-transform: capitalize;
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

table tbody tr:first-child, 
.table tbody tr:first-child {
    padding: 15px;
    border: none;
    font-size: 16px !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    text-transform: capitalize !important;
    color: #333 !important;
    background: #F2F2F2 !important;
	font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

table tbody tr td, 
.table tbody tr td {
    padding: 15px;
    border: 1px solid #DDD !important;
    vertical-align: middle;
    background: #FFF;
    font-size: 16px !important;
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

/* END OF TABLES */

/*	SOLUTIONS	*/

.solutions-tag a[data-filter="*"],
.solutions-tag a[data-filter=".filters-levels-of-education"],
.solutions-tag a[data-filter=".filters-improving-access"],
.solutions-tag a[data-filter=".filters-improving-learning"],
.solutions-tag a[data-filter=".filters-monitoring-results-and-equity"],
.solutions-tag a[data-filter=".filters-planning"],
.solutions-tag a[data-filter=".filters-specialized-themes"] {
    visibility: hidden;
    position: relative;
}

.solutions-tag a[data-filter="*"]:before,
.solutions-tag a[data-filter=".filters-levels-of-education"]:before,
.solutions-tag a[data-filter=".filters-improving-access"]:before,
.solutions-tag a[data-filter=".filters-improving-learning"]:before,
.solutions-tag a[data-filter=".filters-monitoring-results-and-equity"]:before,
.solutions-tag a[data-filter=".filters-planning"]:before,
.solutions-tag a[data-filter=".filters-specialized-themes"]:before {
    visibility: visible;
    position: absolute;
    top: 0;
}

.solutions-tag a[data-filter="*"]:before {
    content: "All";
}

.solutions-tag a[data-filter=".filters-levels-of-education"]:before {
    content: "Levels of Education";
}

.solutions-tag a[data-filter=".filters-improving-access"]:before {
    content: "Improving Access";
}

.solutions-tag a[data-filter=".filters-improving-learning"]:before {
    content: "Improving Learning";
}

.solutions-tag a[data-filter=".filters-monitoring-results-and-equity"]:before {
    content: "Monitoring Results and Equity";
}

.solutions-tag a[data-filter=".filters-planning"]:before {
    content: "Planning";
}

.solutions-tag a[data-filter=".filters-specialized-themes"]:before {
    content: "Specialized Themes";
}

.portfolio-filters li a,
.portfolio-filters .active a:before {
    text-transform: capitalize !important;
    letter-spacing: 1px !important;
    white-space: nowrap;
}

.portfolio-filters .active a:before {
    background-color: #0077d4;
    color: #ECECEC;
    white-space: nowrap;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
}

.portfolio-filters a,
.portfolio-filters .active a {
    transition: 0 !important;
}

.portfolio-filters li {
    margin: 10px 0;
}

.portfolio-simple figure {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #f4f4f4;
    padding-bottom: 0 !important;
    margin-bottom: 30px;
}

.pfolio-cpt-item:nth-child(even) figure {
    flex-direction: row-reverse;
}

.portfolio-simple figure .img-wrapper {
    flex: 1 0 45%;
}

.portfolio-simple figure figcaption {
    padding: 50px !important;
    text-align: left !important;
}

.portfolio-simple figure figcaption h5.p-title {
    font-size: 20px !important;
    line-height: 20px !important;
    margin-bottom: 20px !important;
}

.portfolio-simple figure figcaption p.p-subtitle {
    font-size: 16px !important;
    letter-spacing: 0 !important;
    text-transform: capitalize !important;
    margin: 10px 0;
}

@media (max-width: 992px) {
    .portfolio-simple {
        max-width: 100% !important;
    }
    .portfolio-simple figure {
        flex-direction: column !important;
    }
}

/*  END OF SOLUTIONS  */


/*	PRODUCTS	*/

.ft-cards-2.openemis-windows .ft-card-item .ft-content .link-btn,
.ft-item a {
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 1em !important;
    text-transform: none !important;
    color: #0077d4 !important;
	letter-spacing: 0 !important;
}

.ft-cards .ft-item,
.ft-cards-2.openemis-windows .ft-card-item {
    min-height: 400px;
    max-height: 500px;
}

.ft-cards .ft-item span {
    font-size: 64px;
}

.openemis-icon {
    padding: 0 !important;
}

.ft-cards-2.openemis-windows h5,
.ft-cards-2.openemis-windows a,
.ft-cards-2.openemis-windows p {
    text-align: center !important;
    text-transform: none !important;
}

.ft-cards-2.openemis-windows .ft-card-item .ft-content {
    padding: 36px 40px !important;
}

.ft-cards-2.openemis-windows .ft-card-item .ft-content h5 {
    padding-bottom: 30px !important;
}

.ft-cards-2.openemis-windows .ft-card-item .ft-content .link-btn {
    width: 100%;
    float: none !important;
    transform: none !important;
    color: #111 !important;
    margin-top: 50px;
}

.ft-cards-2.openemis-windows .ft-card-item .ft-content p {
    color: #111 !important;
}

.ft-cards-2.openemis-windows .ft-card-item .ft-content .link-btn span {
    display: inline-block !important;
    opacity: 1 !important;
    transform: none !important;
}

.openemis-icon .ft-item,
.openemis-icon .ft-item span,
.openemis-icon .ft-item h4,
.openemis-icon .ft-item a {
    color: #FFF !important;
    box-shadow: none !important;
    border: 0 !important;
    text-align: center !important;
    text-transform: none !important;
	letter-spacing: 0 !important;
}

.openemis-icon.egra .ft-item,
.openemis-icon.egra .ft-item span,
.openemis-icon.egra .ft-item h4,
.openemis-icon.egra .ft-item a {
    color: #111 !important;
}

.openemis-icon.egra .ft-item {
    background: #FFFF00;
    border: 1px solid #e0e032 !important;
}

.openemis-icon.literacy .ft-item {
    background: #CCCC00;
}

.openemis-icon.classroom .ft-item {
    background: #99CC00;
}

.openemis-icon.staffroom .ft-item {
    background: #66CC66;
}

.openemis-icon.quiz .ft-item {
    background: #33CC99;
}

.openemis-icon.scanner .ft-item {
    background: #66CCCC;
}

.openemis-icon.survey .ft-item {
    background: #009999;
}

.openemis-icon.community .ft-item {
    background: #00CCFF;
}

.openemis-icon.core .ft-item {
    background: #6699CC;
    border-right: 1px solid #577ea5 !important;
}

.openemis-icon.learning .ft-item {
    background: #0099FF;
}

.openemis-icon.admissions .ft-item {
    background: #0099CC;
}

.openemis-icon.school .ft-item {
    background: #3366CC;
}

.openemis-icon.assessments .ft-item {
    background: #006699;
}

.openemis-icon.logistics .ft-item {
    background: #003399;
}

.openemis-icon.logistics .ft-item {
    background: #003399;
}

.openemis-icon.construction .ft-item {
    background: #003366;
}

.openemis-icon.connect .ft-item {
    background: #666699;
}

.openemis-icon.sms .ft-item {
    background: #6633FF;
}

.openemis-icon.identity .ft-item {
    background: #6666FF;
}

.openemis-icon.etesting .ft-item {
    background: #9966CC;
}

.openemis-icon.visualizer .ft-item {
    background: #CC9933;
}

.openemis-icon.profiles .ft-item {
    background: #FF6633;
}

.openemis-icon.analyzer .ft-item {
    background: #CC3300;
}

.openemis-icon.dashboard .ft-item {
    background: #990000;
}

.openemis-icon.monitoring .ft-item {
    background: #CC0066;
}

.openemis-icon.modelling .ft-item {
    background: #FF3366;
}

.openemis-icon.datamanager .ft-item {
    background: #993366;
}

.openemis-icon.integrator .ft-item {
    background: #CC6699;
}

.openemis-icon.report .ft-item {
    background: #FF0099;
}

.openemis-windows img {
    display: block !important;
    float: none !important;
    text-align: center !important;
    width: 60px !important;
    margin: 0 auto;
    padding-top: 60px;
}

.openemis-windows .ft-card-item .ft-content {
    width: 100% !important;
}

.nav-previous,
.nav-next {
    margin: 0 0 60px 0;
}

/* .product-platform .wpb_wrapper {
	display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.product-platform .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {
    font-size: 3.5em !important;
} */

.product-platform .left-header h5 {
	border-bottom: 3px solid #000;
	padding: 10px 0;
	margin-top: 0;
	font-size: 26px;
	font-weight: normal;
}

.product-platform .vc_column-inner {
	padding-right: 0 !important;
}

.product-platform .vc_icon_element {
    display: inline-block;
    width: 30px;
    margin: 10px 20px;
}

.product-platform .btn-ghost {
	border-radius: 5px;
	letter-spacing: 1px;
}

.product-platform .wpb_wrapper a:hover {
	text-decoration: none;
}

.product-platform.icon-center .vc_icon_element-icon {
	margin: 0 35px !important;
}

.openemis-icon .ft-item h4,
.product-text h2 {
    line-height: 1.1em !important;
    font-size: 1.6em !important;
}

.product-text .sec-heading .subheading {
    font-weight: 600 !important;
    font-size: 1.1em !important;
    line-height: 1.3em !important;
}

.product-name h2 {
    line-height: 1.2em !important;
    font-size: 2.4em !important;
}

.openemis-icon .et-tools:before,
.product-name .openemis-icon .vc_icon_element-icon:before {
    font-family: "kordit-fonts" !important;
    content: "\e626" !important;
}

.product-name .vc_icon_element {
    margin-bottom: 7px !important;
    margin-top: -5px !important;
}

.product-name .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    font-size: 4.2em !important;
}

header.sec-heading.prod-label {
    position: relative;
    height: 30px;
    margin: 0 0 5px 0 !important;
}

header.sec-heading.prod-label h2 {
	position: absolute;
    top: -5px;
    right: 75px;
    font-weight: normal;
    font-size: 1.17em;
    border: 1px solid #FFF;
    border-radius: 5px;
    padding: 5px 15px;
}

header.sec-heading.prod-label.black h2 {
	border: 1px solid #1A1A1A;
}

.link-arrow .subheading {
	font-size: 1.1em !important;
}

.link-arrow .subheading:after {
	font-family: "FontAwesome";
	content: "\f105";
	padding: 0 10px;
}

.slider-nav {
    width: 60px !important;
    height: 50px !important;
    background: transparent !important;	
	z-index: 9999 !important;
}

.single-img-slider .slider-nav span {
	display: block;
    padding-bottom: 0 !important;
    font-size: 0 !important;
	background-size: cover !important;
    width: 100%;
    height: 100%;
}

.single-img-slider .slider-nav span {
	width: 30px;
	height: 30px;
}

.single-img-slider .slider-nav span.linea-arrows-slim-left {
    background: url(/wp-content/uploads/2018/06/arrow-left.png);
}

.single-img-slider .slider-nav span.linea-arrows-slim-right {
    background: url(/wp-content/uploads/2018/06/arrow-right.png);
}

/*  END OF PRODUCTS  */


/*	FOOTER	*/

footer .copyright .col-sm-6 {
    width: 100% !important;
}

footer .copyright small,
footer .copyright small a,
footer .copyright .to-the-top {
    display: flex;
    align-items: center;
}

footer .copyright small {
    justify-content: center;
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    text-transform: capitalize !important;
    letter-spacing: 1px !important;
    font-size: 1em !important;
}

footer .copyright {
    border-top: 1px solid #DDD;
}

.widget_pages ul li a,
.widget_nav_menu ul li a {
    letter-spacing: 1px !important;
    text-transform: none !important;
}

.footer-section .widget .header-widget {
    border-bottom: 0 !important;
    font-weight: bold !important;
    font-size: 1.17em !important;
    padding-bottom: 0 !important;
}

.footer-widgets .widget_nav_menu ul li a:hover {
    color: inherit !important;
}

.footer-widgets .widget .header-widget {
    margin-bottom: 0 !important;
}

.footer-section a {
    font-family: "Calibri", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 14px !important;
    color: #1A1A1A !important;
}

.footer-section .widget_pages ul li a, .widget_nav_menu ul li a {
    letter-spacing: 0px !important;
    text-transform: none !important;
    font-size: 1.17em !important;
}

@media (min-width: 992px) {
    .footer-section .col-md-3 {
        width: 20% !important;
    }
}

/*  END OF FOOTER  */


/*	GET STARTED	*/

.pipedriveWebForms {
    text-align: center;
}

/*  END OF GET STARTED  */


/*	PRIVACY POLICY	*/

.privacy-policy h4 {
    margin-top: 60px;
}

.privacy-policy h4,
.privacy-policy p,
.privacy-policy ul {
    margin-bottom: 30px !important;
}

/*  END OF PRIVACY POLICY  */


/*	BLOG	*/

.archive-header h1,
.search-header h1 {
    line-height: 1.3em;
}

.resources-item .link-card {
    border: 1px solid #DDD;
}

.resources-item h6 {
    font-size: 1.2em !important;
    line-height: 1.2em !important;
    font-weight: 300 !important;
}

.resources-item .link-card .cli-btn {
    margin-top: 0 !important;
    padding: 2px 10px !important;
    letter-spacing: 2px !important;
    border-radius: 4px;
    font-size: 1em !important;
}

.blog-post-single .post-title {
    text-align: center;
}

/*  END OF BLOG  */


/*	SEARCH	*/

.archive.category .navigation {
    margin-bottom: 60px;
    display: block;
    height: 50px;
}

.search-results .blog-columns .blog-post .bp-content .post-title {
	padding-bottom: 0 !important;
}

.search-results .blog-columns .blog-post .bp-content .post-title a:hover {
    color: #0077d4;
}

/*  END OF SEARCH  */


/*	KNOWLEDGE BASE	*/

.knowledge-base .ft-cards .ft-item a {
    padding-top: 0 !important;
}

.knowledge-base .ft-cards .ft-item {
    min-height: 315px !important;
}

/*  END OF KNOWLEDGE BASE  */

/*  FONT  */

.arial-font h2,
.arial-font span,
.arial-font a {
	font-family: "Arial", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

.arialmt-font h2,
.arialmt-font span {
	font-family: "ArialMT", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}

/*  END OF FONT  */

.archive-header {
/* 	display: none; */
}

.web-view {
	display: block;
}

.mobile-view {
	display: none !important;
}

/* 	MEDIA QUERIES */
@media (max-width:1200px) {
	.solutions h2 {
		font-size: 2.3em !important;
	}
	.eie-text .vc_column-inner {
		margin-top: 365px !important;
    	margin-left: -10px !important;
	}
	.sdg4-text .vc_column-inner {
		margin-top: 40px !important;
		padding-top: 135px !important;
	}
}

@media (max-width:998px) {
	.counter-banner .wpb_single_image .vc_single_image-wrapper {
		width: 100%;
		height: 100%;
		overflow: hidden;
		background-color: #000;
	}
	.counter-banner .wpb_single_image img {
		height: 100% !important;
		max-width: none !important;
		opacity: 0.5;
	}
	.counter-banner .sec-heading {
		top: 10% !important;
		transform: translate(-50%, -10%) !important;
		width: 100%;
	}
	.counter-banner .vc_row {
		top: 65% !important;
		transform: translate(-50%, -65%) !important;
	}
	.counter-banner .number-counters {
		padding: 30px 0 !important;
	}
	.logo-img {
		height: auto !important;
	}
	.vc_mobile, 
	.container {
		overflow-x: hidden;
	}
	.d-nav-menu-items-wrapper {
		overflow-x: hidden;
		overflow-y: scroll;
		height: 85%;
	}
	.d-nav-menu-items-wrapper {
		width: 100%;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu {
		background-color: #FFF !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item:last-child > a.mega-menu-link {
		color: #333 !important;
		background-color: #FFF !important;
		font-size: 16px !important;
		border-radius: 0 !important;
		height: 60px !important;
		line-height: 60px !important;
		padding: 0 20px !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item:last-child > a.mega-menu-link:hover,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:focus,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item:last-child > a.mega-menu-link:focus,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:active,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item:last-child > a.mega-menu-link:active,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover, 
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:focus {
		color: #FFF !important;
		background-color: #0077d4 !important;
	}

	.d-nav-inline .d-nav-menu ul.d-nav-search {
		padding: 0 !important;
		margin: 0 20px!important;
	}

	.d-nav-inline .d-nav-menu ul.d-nav-search li a,
	.d-nav-neue .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-menu-items-list li.menu-item a, 
	.d-nav-neue .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-search li.menu-item a, 
	.d-nav-inline .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-menu-items-list li.menu-item a, 
	.d-nav-inline .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-search li.menu-item a, 
	.d-nav-inline-right .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-menu-items-list li.menu-item a, 
	.d-nav-inline-right .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-search li.menu-item a, 
	.d-nav-stacked .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-menu-items-list li.menu-item a, 
	.d-nav-stacked .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu ul.d-nav-search li.menu-item a {
		letter-spacing: 0.2px !important;
	}
	.post-heading {
		margin-bottom: 20px;
	}
}

@media (max-width: 992px) {
    .grid-box {
        margin: 10px 0 0;
    }

    .grid-box .vc_column-inner {
        margin: 0 !important;
        padding: 0 !important;
    }

    .grid-box .vc_column-inner .wpb_single_image img {
        width: 100vw !important;
    }

    .grid-text .sec-heading:first-child {
        padding-top: 40px;
    }

    .grid-text .sec-heading:last-child,
    .grid-text .wpb_text_column:last-child {
        padding-bottom: 40px;
    }
	.mobile-view .sec-heading h2,
	.mobile-view .solutions h2,
	.mobile-view .solutions-mobile .sec-heading h2,
	.sec-heading h2 {
		font-size: 1.8em !important;
	}
	.mobile-view header.sec-heading.short-title h2 {
		font-size: 1.4em !important;
	}
	.mobile-view .sec-heading .subheading,
	.mobile-view .black-text .sec-heading .subheading,
	.mobile-view .sec-heading span,
	.mobile-view .text-on-banner .sec-heading .subheading,
	.mobile-view header.sec-heading.prod-label h2,
	.sec-heading span,
	.sec-heading .subheading {
		font-size: 1.1em !important;
	}
	.mobile-view .solutions a,
	.mobile-view .solutions-mobile a,
	.mobile-view .hyperlink a,
	.hyperlink a {
		font-size: 14px !important;
	}
	.mobile-view header.sec-heading.prod-label {
		margin-bottom: 15px !important;
	}
	.mobile-view header.sec-heading.prod-label h2 {
		position: relative !important;
		top: auto !important;
		right: auto !important;
		width: 180px;
    	margin: 0 auto;
	}
	.mobile-view .prod-features .subheading {
		font-size: 1.4em !important;
		line-height: 1.3em !important;
	}
	.grid-banner,
	.mobile-view {
		display: flex !important;
		flex-wrap: nowrap !important;
	}
	.mobile-view .number-counters .count-item .count-nbr {
		font-size: 45px !important;
	}
	.mobile-view .number-counters {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.container {
		width: 100% !important;
	}
	.web-view,
	.display-none-mob {
		display: none !important;
	}
	.support .text-on-banner {
		text-shadow: 1px 1px 2px rgba(0,0,0,1);
	}
	.mobile-view .comparison-mobile {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		margin-bottom: 10px;
	}
	.mobile-view .comparison-mobile .sec-heading {
		margin-bottom: 0 !important;
		text-align: left;
		font-size: 0.7em !important;
		padding-left: 20px;
	}
	.mobile-view .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
		font-size: 1.7em !important;
	}
	.mobile-view .comparison-mobile .vc_column_container:first-child .vc_column-inner {
		display: flex;
		justify-content: flex-end;
	}
	.mobile-view .comparison-mobile .vc_column_container:last-child .vc_column-inner {
		display: flex;
		justify-content: flex-start;
	}
	.mobile-view .btn-ghost {
		padding: 8px 20px !important;
	}
	footer .copyright {
		display: none;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children a.mega-menu-link:after {
		width: 30px;
	}
	.mobile-menu-footer {
		background-color: #FFF;
	}
	.d-nav-neue .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu .mobile-menu-footer form.mobile-menu-search .form-close, 
	.d-nav-inline .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu .mobile-menu-footer form.mobile-menu-search .form-close, 
	.d-nav-stacked .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu .mobile-menu-footer form.mobile-menu-search .form-close {
		right: -5px !important;
	}
	.d-nav-inline .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu.mobile-menu-open .mobile-menu-footer {
		left: 0;
	}
	.d-nav-inline .d-nav-wrapper .mobile-menu-wrapper .d-nav-menu .mobile-menu-footer form.mobile-menu-search {
		padding: 15px !important;
	}
}

@media (max-width: 600px) {
	.grid-banner {
		flex-direction: column;
	}
}

@media (max-width: 480px) {
	.grid-box {
		margin-top: 0 !important;
	}
}
